<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="O4367" petalType="object"/>

  <object id="O4367">
    <title xml:lang="de">Die Petri-Kirche vom Hofe des Johanneums gesehen.</title>

    <standardView ref="V4481"/>


  </object>
</petal>
